<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Cumulative.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413523676164" remote="133715412000000000" Dst="1" />
<file name="Interest.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413524026044" remote="133715412000000000" Dst="1" />
<file name="InterestAndPrincipal.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413524187785" remote="133715412000000000" Dst="1" />
<file name="Payments.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413524354739" remote="133715412000000000" Dst="1" />
</dwsync>